#navbar {
/*	margin: 0 0 10px 0; 
	padding: 10px 0 20px 0;	*/
}
		
#navbar ul {
	margin: 0; 
	padding: 0;
}


#navbar li {
	margin: 0; 
	padding: 5px 10px 5px 20px;
	list-style-type: none;
	background: url("http://www.mrsite.co.uk/css/shared/arrowblue.gif") left no-repeat;	
	border-bottom: 0px none coral;	
}

#navbar a {
	font-weight:normal;
	margin: 0px;
	padding: 0px;
}

#navbar a:link		{ color: #112FF0; text-decoration: none; font-family: Book Antiqua; font-size: 16px;}
#navbar a:visited	{ color: #112FF0; text-decoration: none; font-family: Book Antiqua; font-size: 16px;}
#navbar a:active	{ color: #112FF0; text-decoration: none; font-family: Book Antiqua; font-size: 16px;}

